API reference
Models
Every model your company can use, by the id you send as model.
GEThttps://sov.solibra.ai/v1/models
The list follows your company's Models page: added models appear, removed ones don't.
curl https://sov.solibra.ai/v1/models -H "Authorization: Bearer $SOV_API_KEY"
for model in client.models.list():
print(model.id)
{
"object": "list",
"data": [
{"id": "claude-sonnet-5-5", "type": "model", "object": "model", "display_name": "Claude Sonnet 5.5", "owned_by": "anthropic"},
{"id": "gpt-6.1-sol", "type": "model", "object": "model", "display_name": "GPT-6.1 Sol", "owned_by": "openai"},
{"id": "google/gemini-4-argon", "type": "model", "object": "model", "display_name": "Gemini 4 Argon", "owned_by": "google"}
]
}
Ids of models your company added from the catalog are their OpenRouter names, like google/gemini-4-argon.